Upgrade to Tomcat 9.0.37

Description

There has been a security advisory for Tomcat 9.0.36
Important: WebSocket DoS CVE-2020-13935
Moderate: HTTP/2 DoS CVE-2020-13934

Environment

None

Activity

Show:
Jean-Baptiste Onofre
September 15, 2020, 3:59 AM

Jetty itests are failing after this update (due to jsp I guess). I have to fix that.

Jean-Baptiste Onofre
September 15, 2020, 7:59 AM

I have reverted the update to double check JSP issue and gives time for 7.3.10.

Assignee

Jean-Baptiste Onofre

Reporter

Stephan Siano

Labels

None

Components

Fix versions

Affects versions

Priority

Major
Configure